Subject: bug#11430: 24.0.96; Customizing `inverse-video' has no effect on session

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 22 Sep 2020 16:10:01 +0200

Eli Zaretskii <[email-masked]> writes:

> I'm asking not to remove it yet.  Maybe one of these days I will find
> time to work on this.  It bugs me (pun intended) that this veteran
> feature stopped working on TTY frames.

My point is that now -- 20 years after this stopped working -- we should
step back a bit and look at whether this functionality (which must at
this remove be seen to be a new feature) makes sense.

And I don't think it does much.  Setting a variable that makes the Emacs
display go inverse?  That's just kinda odd.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no